@charset "UTF-8";
body {
    min-width: 1200px;
    background: url(/statics/dnr/images/sjdqr2026/body-bg.png) no-repeat center top/cover;
}

/* 头部 */
.header-container {
    position: relative;
    width: 100%;
    min-height: 996px;
}
@media screen and (max-width: 1200px) {
    .header-container {
        min-height: 700px;
    }
}
.header-container #logo {
    position: absolute;
    left: 0.4vw;
    top: 1.5vw;
}

h2 {
    text-align: center;
}

/* 内容 */
.container {
    position: relative;
    background: #fff;
    padding: 20px 0 100px;
    border-radius: 28px;
}

.hdsd-container {
    padding: 39px 65px 34px 90px;
    background: -webkit-linear-gradient(bottom, #a7d300, #237706);
    background: -moz-linear-gradient(bottom, #a7d300, #237706);
    background: -o-linear-gradient(bottom, #a7d300, #237706);
    background: linear-gradient(0deg, #a7d300, #237706);
}
.hdsd-container h2 {
    position: absolute;
    left: 50%;
    top: 32px;
    -webkit-transform: translate(-50%, -100%);
    -moz-transform: translate(-50%, -100%);
    -ms-transform: translate(-50%, -100%);
    -o-transform: translate(-50%, -100%);
    transform: translate(-50%, -100%);
    z-index: 1000;
}

.swiper-bg {
    width: 520px;
    height: 360px;
    padding: 20px;
    background: -webkit-linear-gradient(bottom, #ffba00, #b3e300);
    background: -moz-linear-gradient(bottom, #ffba00, #b3e300);
    background: -o-linear-gradient(bottom, #ffba00, #b3e300);
    background: linear-gradient(0deg, #ffba00, #b3e300);
    border-radius: 18px;
}
.swiper-bg .hdsd-swiper {
    width: 480px;
    height: 320px;
}
.swiper-bg .hdsd-swiper p {
    padding: 0 5em 0 0.5em;
    color: #fff;
    height: 36px;
    line-height: 36px;
    font-size: 16px;
}
.swiper-bg .hdsy-pagination {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    bottom: 0;
    right: 0.1em;
    left: auto;
    top: auto;
    height: 36px;
    line-height: 32px;
}
.swiper-bg .hdsy-pagination .swiper-pagination-bullet {
    background: #b3e300;
    opacity: 1;
    margin: 0 2px;
}
.swiper-bg .hdsy-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: -webkit-linear-gradient(right, #ffba00, #b3e300);
    background: -moz-linear-gradient(right, #ffba00, #b3e300);
    background: -o-linear-gradient(right, #ffba00, #b3e300);
    background: linear-gradient(-90deg, #ffba00, #b3e300);
    width: 25px;
    border-radius: 8px;
}

.hdsd-list {
    width: 490px;
}
.hdsd-list ul {
    position: relative;
}
.hdsd-list ul li {
    height: 75px;
    background: #dcdcdc;
    padding-left: 8px;
    margin-bottom: 13px;
    border: 1px solid transparent;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.hdsd-list ul li a {
    display: block;
    width: 100%;
    height: 100%;
    padding: 0 0.5em;
    color: #767676;
    background: #fff;
}
.hdsd-list ul li a h5 {
    font-weight: bold;
    color: #666;
}
.hdsd-list ul li a p {
    margin-top: -2px;
    text-indent: 2em;
    font-size: 16px;
}
.hdsd-list ul li:hover {
    background: #ffae00;
    border: 1px solid #ffae00;
}
.hdsd-list ul li:hover a h5 {
    color: #237706;
}
.hdsd-list ul li:hover a {
    font-weight: bold;
}
.hdsd-list ul .list-more {
    position: absolute;
    right: 0;
    bottom: -35px;
    color: #508030;
    font-weight: bold;
}
.hdsd-list ul .list-more:hover {
    color: #ffae00;
}

/* 科普讲解 */
.kp-container {
    padding-top: 60px;
}
.kp-container ol {
    position: relative;
    display: none;
    width: 100%;
    height: 520px;
    background: url(/statics/dnr/images/sjdqr2026/video-bg.png) no-repeat;
}
.kp-container ol a {
    position: absolute;
    top: 87px;
    left: 219px;
    display: block;
    width: 762px;
    height: 392px;
}
.kp-container ol a img {
    width: 100%;
}
.kp-container ol a::before {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    content: '';
    width: 82px;
    height: 82px;
    background: url(/statics/dnr/images/sjdqr2026/play.png) no-repeat;
    z-index: 999;
}
.kp-container ol:first-of-type {
    display: block;
}

.kp-btn {
    width: 775px;
    margin: 15px auto;
    border-radius: 50px;
    overflow: hidden;
}
.kp-btn li {
    float: left;
    width: 50%;
    height: 48px;
    line-height: 52px;
    text-align: center;
    background: #bababa;
}
.kp-btn li a {
    font-size: 28px;
    font-weight: bold;
}
.kp-btn li:hover,
.kp-btn li.active {
    background: -webkit-linear-gradient(bottom, #a7d300, #237706);
    background: -moz-linear-gradient(bottom, #a7d300, #237706);
    background: -o-linear-gradient(bottom, #a7d300, #237706);
    background: linear-gradient(0deg, #a7d300, #237706);
}
.kp-btn li:hover a,
.kp-btn li.active a {
    /* 文字渐变 */
    background: -webkit-linear-gradient(bottom, #86ffc5, #d6ffeb);
    background: -moz-linear-gradient(bottom, #86ffc5, #d6ffeb);
    background: -o-linear-gradient(bottom, #86ffc5, #d6ffeb);
    background: linear-gradient(0deg, #86ffc5, #d6ffeb);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
}

.img-container {
    background: url(/statics/dnr/images/sjdqr2026/swiper-bg.png) no-repeat center bottom;
    padding: 60px 0 40px;
}
.img-container h2 {
    margin-bottom: 28px;
}
.img-container .img-box {
    width: 1060px;
    margin: 0 auto;
    position: relative;
}
.img-container .img-box .img-swiper {
    width: 950px;
    height: 500px;
}
.img-container .img-box .img-prev,
.img-container .img-box .img-next {
    width: 28px;
    height: 59px;
    -webkit-transition: all 0.3s cubic-bezier(0.075, 0.82, 0.165, 1);
    -o-transition: all 0.3s cubic-bezier(0.075, 0.82, 0.165, 1);
    -moz-transition: all 0.3s cubic-bezier(0.075, 0.82, 0.165, 1);
    transition: all 0.3s cubic-bezier(0.075, 0.82, 0.165, 1);
}
.img-container .img-box .img-prev::after,
.img-container .img-box .img-next::after {
    display: none;
}
.img-container .img-box .img-prev:hover,
.img-container .img-box .img-next:hover {
    -webkit-filter: brightness(120%);
    filter: brightness(120%);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}
.img-container .img-box .img-prev {
    background: url(/statics/dnr/images/sjdqr2026/prev.png) no-repeat;
}
.img-container .img-box .img-next {
    background: url(/statics/dnr/images/sjdqr2026/next.png) no-repeat;
}

/* 云南实践 */
.sj-container {
    padding-top: 60px;
}
.sj-container h2 {
    margin-bottom: 28px;
}
.sj-container ul {
    position: relative;
    width: 1150px;
    margin: 0 auto;
}
.sj-container ul li {
    padding: 15px 25px 0;
    margin-bottom: 20px;
    float: left;
    width: 565px;
    height: 158px;
    background: url(/statics/dnr/images/sjdqr2026/list-bg.png) no-repeat;
}
.sj-container ul li:hover {
    background-color: #dcff98;
}
.sj-container ul li:nth-of-type(2n) {
    float: right;
}
.sj-container ul li h5 {
    font-size: 22px;
    font-weight: bold;
    line-height: 40px;
}
.sj-container ul li p {
    font-style: 16px;
    text-indent: 2em;
    color: #767676;
}
.sj-container ul li:nth-of-type(3),
.sj-container ul li:last-of-type {
    margin-bottom: 0;
}
.sj-container ul .list-more {
    position: absolute;
    right: 0;
    bottom: -40px;
    color: #508030;
    font-weight: bold;
}
.sj-container ul .list-more:hover {
    color: #ffae00;
}

/* 底部图 */
.bottom-img {
    width: 1200px;
    margin: 56px auto 0;
    padding-bottom: 400px;
}
.bottom-img a {
    display: block;
    width: 100%;
    height: 124px;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.bottom-img a:hover {
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
}
.bottom-img a img {
    width: 100%;
}

@media screen and (max-width: 1200px) {
    .bottom-img {
        padding-bottom: 100px;
    }
}
